<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">Wybierz język</string>
    <string name="crossing_title">Bieg w terenie</string>
    <string name="crossing_end_sport">Zakończ bieg w terenie</string>
    <string name="crossing_in_progress">Bieg w terenie...</string>
    <string name="crossing_max_step_freq_desc">Rytm Max.</string>
    <string name="crossing_climb_up">Poziom max.</string>
    <string name="crossing_climb_down">Poziom min.</string>
    <string name="crossing_vertical_speed">Prędkość pionowa</string>
    <string name="crossing_individual_pen_dis">Dł.okrąż.</string>
    <string name="crossing_individual_pen_cost_time">Czas okrąż.</string>
    <string name="crossing_individual_pen_pace">Tempo okrąż.</string>
    <string name="crossing_climb_unit">Stopy</string>
    <string name="crossing_vertical_velocity_unit">st/h</string>
    <string name="crossing_history_detail_total_time">Łączny czas</string>
    <string name="crossing_history_detail_move_time">Czas w ruchu</string>
    <string name="crossing_history_detail_ave_move_pace">Śr. tempo</string>
    <string name="crossing_history_detail_ave_move_pace_unit">/mi</string>
    <string name="crossing_history_detail_best_pace">Najw.tempo</string>
    <string name="crossing_history_detail_ave_move_speed">Śr.pręd.ruchu</string>
    <string name="crossing_history_detail_max_speed">Max pręd.</string>
    <string name="crossing_history_detail_climb_up">Poziom max.</string>
    <string name="crossing_history_detail_climb_down">Poziom min.</string>
    <string name="crossing_history_detail_absolute_altitude">Wysokość</string>
    <string name="crossing_history_detail_high_altitude">Max Wysokość</string>
    <string name="crossing_history_detail_low_altitude">Min Wysokość</string>
    <string name="crossing_history_detail_altituede_graph_desc">Wysokość (st)</string>
    <string name="crossing_history_detail_individual_km">%1$s mi dla pojedynczej pętli</string>
    <string name="crossing_setting_unit">Mile</string>
    <string name="crossing_settings_item_title_individual_remind">Dł.okrążenia</string>
    <string name="crossing_settings_item_value_individual">%1s kms</string>
    <string name="crossing_remind_target_individual_title">Okrąż. %1d</string>
    <string name="crossing_remind_target_individual_cost_time">Upływający czas</string>
    <string name="crossing_remind_target_individual_pace">Tempo</string>
    <string name="agps_time_out">Dane AGPS wygasły. Wyszukiwanie GPS będzie powolne. Podłącz zegarek do aplik.Amazfit, aby je zaktual.</string>
    <string name="safe_hearate_remind_content">Gdy wyższe od %1d</string>
    <string name="settings_safe_heart_rate_hint">(bezp.tętno)</string>
    <string name="settings_safe_heart_rate_unit">bpm</string>
    <string name="elliptical">Orbitrek</string>
    <string name="elliptical_in_progress">Ćw.na Orbitreku</string>
    <string name="experience_title">Ustaw dane osobowe. W przeciwnym wypadku dane będą niewłaś.</string>
	<string name="sport_setting_gpx_route_selected">Wybierz trasę</string>
    <string name="sport_setting_gpx_route_selectd_remind">Funkcja sportów na świeżym powietrzu będzie korzystać z tej trajektorii aby poruszać się po trasie, jeśli nie ma nawigacji, wybierz Nie aby ją zamknąć.</string>
    <string name="confirm">Zatwierdź</string>
    <string name="decision_yes">Tak</string>
    <string name="decision_no">Nie</string>
    <string name="use_sport_route_remind">Użyć %1$s trasę?</string>
    <string name="please_start_sport_from_route_start">Aby zapewnić dokładność nawigacji, rozpocznij ćwiczenia w prawdziwym położeniu geograficznym punktu początkowego trasy</string>
    <string name="please_become_bigger">Powiększ.</string>
    <string name="please_become_smaller">Zmniejsz.</string>
    <string name="current_altitude">Aktualna wysok.</string>
    <string name="cumulative_climb">Łączna wysok.</string>
    <string name="sport_route_out_of">Jesteś poza trasą</string>
    <string name="sport_back_to_route">Wróć na trasę</string>
    <string name="gpx_currnet_is_selected">wybrano</string>
    <string name="gpx_select_closed">Zamknięte</string>
    <string name="gpx_select_empty" />
    <string name="gpx_details_view">Wybrano</string>
    <string name="gpx_details_use">Użycie</string>
    <string name="gpx_route_loading">Poczekaj na załadowanie trasy</string>
    <string name="dialog_remind_to_look_route">Ślad zegarka</string>
    <string name="gpx_offset_route">Odchylenie trajektori</string>
    <string name="gpx_back_route">Wróciłeś na tor</string>
    <string name="gpx_alreay_offset">Odchylenie</string>
    <string name="indoor_run_progressing">Bieganie</string>
    <string name="music_title">Muzyka</string>
    <string name="music_local_title">Sports music</string>
    <string name="music_no_resource">Brak utworu do odtw.</string>
    <string name="music_no_local_resource">Brak utw.do odtw, podłącz USB aby zaimportować..</string>
    <string name="music_open_fm">Wł.muzykę podczas treningu.</string>
    <string name="music_explain_title">Opis</string>
    <string name="music_explain_content">Pobierz utw.na miejscu i podłącz do zestawu słuch. BT aby odsłuchać.</string>
    <string name="music_start_tips">Potrzebujesz podł.zestawu słuch. BT, połączyć teraz?</string>
    <string name="music_not_known">Nieznany</string>
    <string name="music_update_content">Aktual. utw.</string>
    <string name="music_update_tips_content">Radio FM aktual.utw.regularnie. Aktual.utw.zastąpi bibliotekę. Aktual.teraz?</string>
    <string name="music_pause">Pauza</string>
    <string name="music_fm_title">Radio FM</string>
    <string name="music_fm_notification_content">Sports FM ma nowe playlisty, pobierz je!</string>
    <string name="music_down_not_complete_title">Lista utw.nie została pobrana w całości, wyjść?</string>
    <string name="music_down_not_complete_content">Po wylogowaniu się, utw.mogą być aktualizowane w Ustawieniach Muzyka - Rsdio FM offline.</string>
    <string name="music_source_douban">Radio FM</string>
    <string name="music_source_local">Lokalne utw.</string>
    <string name="music_source_all">Wszystko</string>
    <string name="music_init_not_done">Inicjowanie Muzyki...</string>
    <string name="music_no_douban_resource">Brak utw.do odtw, pobrać?</string>
    <string name="sport_widget_title_outdoor_riding">Rower</string>
    <string name="sport_widget_title_indoor_riding">Rower tren.</string>
    <string name="outdoor_riding_progressing">Jazda rowerem</string>
    <string name="indoor_riding_progressing">Jazda rowerem</string>
    <string name="outdoor_climb_distance">Pręd.odcinkowa</string>
    <string name="outdoor_climb_altitude">Poziom max.</string>
    <string name="outdoor_max_cadence">Rytm Max</string>
    <string name="outdoor_ave_cadence">Rytm śr.</string>
    <string name="outdoor_cadence">Rytm</string>
    <string name="outdoor_graph_unit">Dystans(mile)</string>
    <string name="outdoor_speed_graph_title">Pręd.(mi/h)</string>
    <string name="not_testing_speed_data">Brak danych prędkości</string>
    <string name="con_leqi_table_title">Zegarek wspiera odczyt tabeli LEQI, połączyć teraz?</string>
    <string name="con_leqi_table_subtitle">(Połączenie w Ust. systemy-urządzenia BT)</string>
    <string name="unit_cadence">rpm</string>
    <string name="remind_target_riding_km_title_format">Zakończono %1$d mi</string>
    <string name="indoor_riding_time_too_short">Czas ćwiczenia jest zbyt krótki, aby zapisać. Czy się zatrzymać?</string>
    <string name="outdoor_climb_down_altitude">Skumulowana utrata pręd.</string>
    <string name="outdoor_climb_down_distance">Długość spadku</string>
    <string name="outdoor_climb_down_distance_time">Czas zejścia</string>
    <string name="outdoor_climb_distance_time">Czas podejścia</string>
	<string name="route_cur_altitude">Aktualna wysokość</string>
    <string name="route_glevation_gain">Poziom max.</string>
    <string name="route_scale_enlarge">Powiększ</string>
    <string name="route_scale_narrow">Wąska</string>
    <string name="route_cur_altitude_value">%1dm</string>
    <string name="route_climb_up_value">%1dm</string>
    <string name="route_cur_altitude_imperial_value">%1dft</string>
    <string name="route_climb_up_imperial_value">%1dft</string>
    <string name="sport_widget_title">Sporty</string>
    <string name="sport_widget_title_run">Bieg</string>
    <string name="sport_widget_title_walk">Chód</string>
    <string name="sport_widget_title_cross">Bieg w ter.</string>
    <string name="sport_widget_title_indoor_run">Bieg bieżnia</string>
    <string name="sport_widget_title_record">Aktywność</string>
    <string name="sport_widget_title_achieve">Odznaki</string>
    <string name="sport_widget_title_setting">Ustawienia</string>
    <string name="sport_widget_title_music">Muzyka</string>
    <item type="string" name="widget_settings_item_high_light_scale_factor">0.5</item>
    <string name="app_name">Sporty</string>
    <string name="sport_item_running_title">Bieg</string>
    <string name="sport_item_walking_title">Chodzenie</string>
    <string name="title_activity_main">Moja aktywność</string>
    <string name="title_sport_list">Zajęcia na powietrzu</string>
    <string name="title_sport_gps_available">GPS dostępny</string>
    <string name="title_sport_gps_unavailable">Czekanie na syg.GPS</string>
    <string name="title_sport_control_runnning">Bieg</string>
    <string name="title_sport_control_walking">Chodzenie</string>
    <string name="sport_start">Start</string>
    <string name="sport_pause">Pauza</string>
    <string name="sport_continue">Wznowienie</string>
    <string name="sport_stop">Stop</string>
    <string name="sport_notification_view_detail">Otw.Sporty</string>
    <string name="sport_notification_stop">Zakończ ćwiczenie</string>
    <string name="sport_notification_title">Sporty</string>
    <string name="sport_notification_content">%s mile</string>
    <string name="title_activity_running">Aktyw.Biegowa</string>
    <string name="running_kilometers">mi</string>
    <string name="running_cost_time_desc">Upływający czas</string>
    <string name="running_pace_desc">Tempo</string>
    <string name="running_calorie_desc">Kalorie</string>
    <string name="running_step_freq_desc">Rytm</string>
    <string name="running_speed_desc">Prędkość</string>
    <string name="running_distance_desc">Dystans</string>
    <string name="running_heartrate_desc">Tętno</string>
    <string name="running_avg_pace_desc">Śr.tempo</string>
    <string name="running_avg_speed_desc">Śr.pręd.</string>
    <string name="running_avg_step_freq_desc">Śr.rytm</string>
    <string name="running_pace_unit">/mi</string>
    <string name="running_calorie_unit">kCal</string>
    <string name="running_step_freq_unit">spm</string>
    <string name="running_speed_unit">mi/h</string>
    <string name="running_distance_unit">mi</string>
    <string name="running_heartrate_unit">bpm</string>
    <string name="running_stop_dialog_msg_reach_minimum_distance">Zakoń.zadanie??</string>
    <string name="running_stop_dialog_msg_not_reach_minimum_distance">Odległ.jest zbyt krótka, aby zapisać. Czy zatrzymać?</string>
    <string name="running_stop_dialog_positive_text">Stop</string>
    <string name="running_stop_dialog_negative_text">Anuluj</string>
    <string name="default_double_value">0.00</string>
    <string name="running_control_title">Bieg</string>
    <string name="running_control_paused_des">Pauza</string>
    <string name="default_time_value">00:00:00</string>
    <string name="default_int_value">0</string>
    <string name="default_heartrate_value">0</string>
    <string name="sport_history_item_distance_desc">Dystans (mile)</string>
    <string name="sport_history_item_cost_time_desc">Czas</string>
    <string name="sport_history_total_distance_desc">Cał.dystans</string>
    <string name="sport_history_header_total_count_desc">Czas wszystk. (czas)</string>
    <string name="sport_history_header_calorie_desc">Kalorie wszystk.</string>
    <string name="running_realtime_trail_desc">Trasa</string>
    <string name="title_activity_sport_history">SportHistAktywn.</string>
    <string name="history_heart_rate_desc">Tętno:</string>
    <string name="history_heart_rate_unit">bpm</string>
    <string name="history_info_cost_time_desc">Upływający czas</string>
    <string name="history_detail_running_title">Bieg</string>
    <string name="history_detail_walking_title">Chodzenie</string>
    <string name="history_detail_indoor_running_title">Bieganie wewnąt.</string>
    <string name="history_detail_cost_time">Cał.czas</string>
    <string name="history_detail_paused_time">Pauza (czas)</string>
    <string name="default_pace_value">"00'00\""</string>
    <string name="history_detail_pace_desc">Tempo (min/mi)</string>
    <string name="history_detail_calorie_desc">Kalorie (kCal)</string>
    <string name="history_detail_step_freq">Rytm (krok/min)</string>
    <string name="history_detail_speed">Pręd.na godz. (mi/h)</string>
    <string name="title_activity_sport_history_detail">SportHistAktywn.Szczeg.</string>
    <string name="waiting_gps_gps_unavailable">Czekanie na syg.GPS</string>
    <string name="waiting_gps_gps_available">GPS dostępny</string>
    <string name="waiting_gps_gps_available_button_text">Zatwierdź</string>
    <string name="waiting_gps_gps_unavailable_button_text">Kontyntynuj</string>
    <string name="title_activity_gpswaiting">GPSWaitingActivity</string>
    <string name="hello_world">Hello World!</string>
    <string name="no_gps_title">GPS niedostęp.</string>
    <string name="no_gps_content">Sygnał GPS zbyt słaby, przejdź na otw.przestrzeń</string>
    <string name="no_gps_button_text">Zatwierdź</string>
    <string name="settings_item_title_km_remind">Alarm Okrąż.</string>
    <string name="settings_item_title_mi_remind">Alarm Okrąż.</string>
    <string name="settings_item_title_km_voice_remind">Powiad.głosowe</string>
    <string name="settings_item_title_cal_burn_heartrate_remind">Alarm Aerobik HR</string>
    <string name="settings_item_title_safe_heartrate_remind">HR Alarm</string>
    <string name="settings_item_title_auto_pause">Auto pauza</string>
    <string name="settings_item_title_target_use_time_remind">Czas docelowy</string>
    <string name="settings_item_title_target_distance_remind">Docelowa odległ.</string>
    <string name="settings_item_title_pace_remind">Alarm Tempa</string>
    <string name="settings_item_title_Leqi_remind">Alarm Rytmu</string>
    <string name="settings_item_value_open">Wł.</string>
    <string name="settings_item_value_closed">Wył.</string>
    <string name="settings_item_value_target_use_time">%1$d h %2$d min</string>
    <string name="settings_item_value_target_distance">%.2fkm</string>
    <string name="settings_item_value_pace">Gdy poniżej %s</string>
    <string name="title_activity_selector">SelectorActivity</string>
    <string name="title_medal_list_header">Osiągnięcia</string>
    <string name="remind_target_distance_title_format">Cel %1$d mi</string>
    <string name="remind_target_km_title_format">Zakoń. %1$d mi</string>
    <string name="remind_target_km_walking_title_format">Zakoń. %1$d mi</string>
    <string name="remind_target_distance_finished">Zakoń.</string>
    <string name="remind_target_cost_time_desc">Upływ.czas</string>
    <string name="remind_target_pace_desc">Tempo</string>
    <string name="remind_target_distance_pace_unit">/mi</string>
    <string name="remind_target_time_title_format">Cel na %1$d h %2$d m</string>
    <string name="remind_target_time_distance">Dystans</string>
    <string name="remind_target_time_distance_unit">mi</string>
    <string name="remind_target_time_pace">Tempo</string>
    <string name="remind_target_time_pace_unit">/mi</string>
    <string name="remind_heart_rate_too_high">Tętno za wysokie</string>
    <string name="remind_heart_rate_value_before">Obecne</string>
    <string name="remind_heart_rate_value_after">bpm</string>
    <string name="remind_heart_rate_suggestion">Zwolnij stopniowo, by dostosować</string>
    <string name="remind_pace_too_low">Tempo zbyt wolne</string>
    <string name="remind_pace_current">Bieżące</string>
    <string name="remind_pace_target">Cel</string>
    <string name="remind_pace_pace_unit">/mi</string>
    <string name="hello_blank_fragment">Pusty fragment</string>
    <string name="time_picker_hour">h</string>
    <string name="time_picker_minute">min</string>
    <string name="distance_picker_km">mi</string>
    <string name="title_activity_medal_list">MedalListActivity</string>
    <string name="title_activity_sport_medal_detail">SportMedalDetailActivity</string>
    <string name="action_settings">Ustawienia</string>
    <string name="notification_title_medal">Osiągnięcia</string>
    <string name="history_heart_rate_graph_desc">Tętno (bpm)</string>
    <string name="heartrate_x_axis_time_format">HH:mm:ss</string>
    <string name="sport_medal_desc_first_sport">Zakoń. trening 1-szy raz</string>
    <string name="sport_medal_desc_one_5_km">Odległ.na treningu 5 km</string>
    <string name="sport_medal_desc_one_10_km">Odległ.na treningu of 10 km</string>
    <string name="sport_medal_desc_total_50_km">Całkowity dystans z treningu 50 km</string>
    <string name="sport_medal_desc_total_300_km">Całkowity dystans z treningu 300 km</string>
    <string name="sport_medal_desc_total_1000_km">Całkowity dystans z treningu 1000 km</string>
    <string name="sport_medal_desc_one_5_mi">Odległ.na treningu 3.1 mi</string>
    <string name="sport_medal_desc_one_10_mi">Odległ.na treningu 6.2 mi</string>
    <string name="sport_medal_desc_total_50_mi">Całkowity dystans z treningu31 mi</string>
    <string name="sport_medal_desc_total_300_mi">Całkowity dystans z treningu 186 mi</string>
    <string name="sport_medal_desc_total_1000_mi">Całkowity dystans z treningu 621 mi</string>
    <string name="sport_medal_desc_half_marathon">Ukoń.półmaraton</string>
    <string name="sport_medal_desc_marathon">Ukoń.maraton</string>
    <string name="sport_medal_desc_continuous_7_days_sport">Ciągły ruch przez 7 dni</string>
    <string name="sport_medal_desc_continuous_30_days_sport">Ciągły ruch przez 30 dni</string>
    <string name="sport_saving_record">Zapis. rekordu...</string>
    <string name="running_button_stop">Stop</string>
    <string name="running_button_pause">Pauza</string>
    <string name="running_button_continue">Wznów</string>
    <string name="title_activity_test">TestActivity</string>
    <string name="count_down_one">1</string>
    <string name="count_down_two">2</string>
    <string name="count_down_three">3</string>
    <string name="running_achivement">Osiągnięcia</string>
    <string name="running_record">Rekordy</string>
    <string name="running_setting">Ustawienia</string>
    <string name="title_activity_sport_medal_list">SportMedalListActivity</string>
    <string name="running_end_sport">Przerwij aktywność</string>
    <string name="walking_end_sport">Przerwij aktywność</string>
    <string name="running_in_progress">Bieganie...</string>
    <string name="walking_in_progress">Chodzenie...</string>
    <string name="sport_in_progress_confirm">Zatwierdź</string>
    <string name="sport_modify">Kalibracja</string>
    <string name="sport_history_detail_heart_unit">Jednostka (h:m:s)</string>
    <string name="widget_sport_item_running_title">Bieganie</string>
    <string name="wait_gps_no_gps_signal">GPS jest niedostępny, spróbuj w otwartym terenie</string>
    <string name="wait_gps_hint">Sygnał GPS jest lepszy w otwartej przestrzeni z dala od budynków</string>
    <string name="wait_gps_success">GPS dostępny, można rozpocząć trening</string>
    <string name="wait_gps_search_retry">Ponów</string>
    <string name="sport_pause_heart_shown">--</string>
    <string name="lock_screen">Ekran zabl.</string>
    <string name="txt_unlock_screen">Naciś.i przytrzymaj, by odblokować</string>
    <string name="sport_screen_un_lock">Odblokowany</string>
    <string name="lock_status_locked">Zablokowany</string>
    <string name="lock_status_unlock_ing">Odblokowywanie...</string>
    <string name="lock_status_unlock_fail">Błąd odblok.</string>
    <string name="lock_status_unlock_success">Odblokowano</string>
    <string name="remind_info_stop_sport">Zakoń.ćwiczenie</string>
    <string name="searching_gps_in_progress">Szukanie GPS</string>
    <string name="remind_current_pace">Obecne tempo</string>
    <string name="remind_current_heart">Obecne</string>
    <string name="remind_last_dis_pace">Tempo na ostat. mi</string>
    <string name="remind_last_dis_speed">Pręd.ostat. mi</string>
    <string name="count_down_tint">Noś zegarek nad nadgarstkiem by pomiar był dokładny</string>
    <string name="history_detail_running_cost_time">Czas w ruchu</string>
    <string name="history_detail_walking_cost_time">Czas w ruchu</string>
    <string name="settings_sport_slpt_second_brush">Wg.najnow.statystyk</string>
    <string name="settings_sport_music_Watercress">Sports FM</string>
    <string name="settings_sport_music_play_settings">Ustawienia Muzyki</string>
    <string name="settings_sport_lock_screen">Ekran blokady</string>
    <string name="settings_sport_four_data">4 Pola danych</string>
    <string name="settings_sport_six_data">6 Pól danych</string>
    <string name="settting_sport_gpx_route">Szlak sportowy</string>
    <string name="delete_sport_summary">Usuń</string>
    <string name="give_up_sport_record">Odrzuć</string>
    <string name="give_up_sport_record_tips">Odrzucić tę aktywność?</string>
    <string name="delete_sport_summary_tips">Usunąć tę aktywność?</string>
    <string name="reminder_wear_not_tight_0">Noś zegarek nad nadgarstkiem</string>
    <string name="reminder_wear_not_tight_1">I dopnij pasek</string>
    <string name="gps_time_out_re_rearch">Brak GPS, wyszukaj ponownie.</string>
    <string name="walking_step_count">Krok</string>
    <string name="walking_step">krok</string>
    <string name="waling_steps">kroki</string>
    <string name="date_am">"'AM'"</string>
    <string name="date_pm">"'PM'"</string>
    <string name="setting_sport_remind_region">Alarm regionu</string>
    <string name="setting_sport_heart_region_remind">Alarm pracy serca</string>
    <string name="settings_item_title_safe_heartrate_safe_remind">Alarm bezp. tętna</string>
    <string name="settings_item_title_safe_heartrate_region_remind">Alarm pracy serca</string>
    <string name="setting_sport_heart_region_fat_burning">Spalanie tłuszczu</string>
    <string name="setting_sport_heart_region_aerobic">Straefa Aerobiku</string>
    <string name="setting_sport_heart_region_high＿intensity_exercise">Obszar wysokiej intensywności</string>
    <string name="setting_sport_heart_region_custom">Obszar standard.</string>
    <string name="setting_sport_heart_region_text_fat_burning">Spalanie tłuszczu</string>
    <string name="setting_sport_heart_region_text_aerobic">Aerobik</string>
    <string name="setting_sport_heart_region_text_high＿intensity_exercise">Wysoka intensywność ćwiczeń</string>
    <string name="setting_sport_heart_region_text_custom">Standardowy</string>
    <string name="remind_heart_rate_region_over">Tętno jest za wysokie</string>
    <string name="remind_heart_rate_region_less">Tętno jest za niskie</string>
    <string name="complete_training_project">Program trningu został zakoń.</string>
    <string name="reminder_speed_unit">/h</string>
    <string name="remind_target_distance_training_title_format">Bieg %1sKm</string>
    <string name="remind_target_time_training_title_format">Jazda %1$dMin</string>
    <string name="complete_training_target_tips">Zapisać ten bieg w dzisiejszym programie treningowym?</string>
    <string name="complete_training_outdoor_riding_target_tips">Zapisać tą jazdę w dzisiejszym programie treningowym?</string>
    <string name="not_complete_train_task">Trening nie jest zakończony. Chcesz zakończyć?</string>
    <string name="km_metric">km</string>
    <string name="metre_metric">metr</string>
    <string name="km_metric_pace_unit">/km</string>
    <string name="km_metric_speed_unit">km/h</string>
    <string name="km_metric_distance">Dystans(km)</string>
    <string name="km_metric_remind_target_distance_title_format">Cel %1$d km</string>
    <string name="km_metric_remind_target_km_title_format">Zakoń. %1$d km</string>
    <string name="km_metric_remind_target_km_walking_title_format">Zakoń. %1$d km</string>
    <string name="km_metric_remind_target_distance_training_title_format">Zakoń. %1s km</string>
    <string name="km_metric_remind_target_riding_km_title_format">Zakoń. %1$d km</string>
    <string name="meter_metric_crossing_vertical_velocity_unit">m/min</string>
    <string name="meter_metric_crossing_history_detail_altituede_graph_desc">Wysokość(m)</string>
    <string name="km_metric_outdoor_speed_graph_title">Pręd.(km/h)</string>
    <string name="km_metric_settings_item_value_target_distance">%.2fkm</string>
    <string name="km_imperial">mi</string>
    <string name="metre_imperial">stopy</string>
    <string name="km_imperial_pace_unit">/mi</string>
    <string name="km_imperial_speed_unit">mi/h</string>
    <string name="km_imperial_distance">Dystans(mi)</string>
    <string name="km_imperial_remind_target_distance_title_format">Cel %1$d mi</string>
    <string name="km_imperial_remind_target_km_title_format">Zakoń. %1$d mi</string>
    <string name="km_imperial_remind_target_km_walking_title_format">Zakoń. %1$d mi</string>
    <string name="km_imperial_remind_target_riding_km_title_format">Zakoń. %1$d mi</string>
    <string name="km_imperial_remind_target_distance_training_title_format">Zakoń. %1s mi</string>
    <string name="meter_imperial_crossing_vertical_velocity_unit">stóp/min</string>
    <string name="meter_imperial_crossing_history_detail_altituede_graph_desc">Wysokość(st)</string>
    <string name="km_imperial_outdoor_speed_graph_title">Pręd.(mi/h)</string>
    <string name="km_imperial_settings_item_value_target_distance">%.2fmi</string>
    <string name="average_text">Średni</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Zatwierdź</string>
    <string name="picker_default_nagetive_text">Wył.</string>
    <string name="no_heartrate_data_hint">Brak danych tętna</string>
    <string name="no_altitude_hint">Brak danych o wysokości</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Ustawienia</string>
    <string name="sport_music_settings">Sports music</string>
</resources>